Page MenuHomePhabricator

Citoid is broken in euwiki
Closed, ResolvedPublic1 Story Points

Description

Citoid is broken in euwiki and can't make automatic citations. This has happen without any change in software. Maybe related: T196101

Event Timeline

Theklan created this task.May 31 2018, 7:58 PM
Restricted Application added a project: VisualEditor. · View Herald TranscriptMay 31 2018, 7:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mvolz closed this task as Resolved.Jun 1 2018, 3:22 AM
Mvolz claimed this task.
Mvolz triaged this task as Normal priority.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 1 2018, 3:22 AM
Mvolz added a comment.Jun 1 2018, 3:23 AM

This was actually due to the deploy on Thursday, thanks for opening the ticket! It was due to: T186276

I made a config change to fix it: https://eu.wikipedia.org/w/index.php?title=MediaWiki:Citoid-template-type-map.json&diff=prev&oldid=6252411

Jdforrester-WMF set the point value for this task to 1.
Vvjjkkii renamed this task from Citoid is broken in euwiki to 0vbaaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Mvolz as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: Mvolz; removed: Aklapper.
Mvolz renamed this task from 0vbaaaaaaa to Citoid broken in eu wiki.Jul 1 2018, 10:24 AM
Mvolz closed this task as Resolved.
Mvolz claimed this task.
Mvolz lowered the priority of this task from High to Normal.
Mvolz updated the task description. (Show Details)
CommunityTechBot renamed this task from Citoid broken in eu wiki to Citoid is broken in euwiki.Jul 3 2018, 2:27 PM
CommunityTechBot set the point value for this task to 1.